
    <head>
        <link rel="preconnect" href="https://fonts.gstatic.com">
        <link href="https://fonts.googleapis.com/css2?family=Rubik&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="../../static/components/button.css">
    </head>
    <body>
        <!-- button background putih, border hitam, di figma buat create, confirm mainin di width&height untuk adjust sizenya -->
        <div>
            <button class="button button-white" type="button">Konfirmasi Pengambilan</button>
        </div>
        <p>

        </p>
        <!-- button background hitam, border putih, di figma buat cancel mainin di width&height untuk adjust sizenya -->
        <div>
            <button class="button button-black" type="button">Cancel</button>
        </div>
        <p>
            
        </p>
        <!-- button hijau di figma buat sign in sign up mainin di width&height untuk adjust sizenya -->
        <div>
            <button class="button button-green" type="button"> Sign In </button>
        </div>
        <p>
            
        </p>
        <div>
            <p>
                Tombol delete, isi hrefnya: <a href=#>
                <img alt="delete" src="../../static/components/bin.png" width="20" height="20">
                </a>
            </p>
            <p>
                Tombol edit, isi hrefnya: <a href=#>
                <img alt="edit" src="../../static/components/pencil.png" width="20" height="20">
                </a>
            </p>
        </div>
    </body>
    
